...
 
Commits (31)
libgdal-grass (2.4.0-3~bionic1) bionic; urgency=medium
* Rebuild for bionic.
* Bump mininum GRASS version to 7.6.1.
-- Martin Landa <landa.martin@gmail.com> Fri, 22 Mar 2019 10:43:01 +0100
libgdal-grass (2.3.2-2~bionic2) bionic; urgency=medium
* Rebuild for bionic.
......@@ -5,6 +12,56 @@ libgdal-grass (2.3.2-2~bionic2) bionic; urgency=medium
-- Martin Landa <landa.martin@gmail.com> Mon, 21 Jan 2019 16:49:10 +0100
libgdal-grass (2.4.0-3) unstable; urgency=medium
* Update packaging for GRASS 7.6.0.
-- Bas Couwenberg <sebastic@debian.org> Mon, 21 Jan 2019 07:33:00 +0100
libgdal-grass (2.4.0-2) unstable; urgency=medium
* Bump minimum GRASS version to 7.4.4.
-- Bas Couwenberg <sebastic@debian.org> Tue, 15 Jan 2019 18:17:37 +0100
libgdal-grass (2.4.0-1) unstable; urgency=medium
* Bump Standards-Version to 4.3.0, no changes.
* Move from experimental to unstable.
-- Bas Couwenberg <sebastic@debian.org> Wed, 02 Jan 2019 13:08:13 +0100
libgdal-grass (2.4.0-1~exp1) experimental; urgency=medium
* New upstream release.
-- Bas Couwenberg <sebastic@debian.org> Fri, 21 Dec 2018 20:25:40 +0100
libgdal-grass (2.4.0~rc1-1~exp1) experimental; urgency=medium
* New upstream release candidate.
-- Bas Couwenberg <sebastic@debian.org> Thu, 20 Dec 2018 18:08:28 +0100
libgdal-grass (2.3.3-1) unstable; urgency=medium
* New upstream release.
* Move from experimental to unstable.
-- Bas Couwenberg <sebastic@debian.org> Thu, 20 Dec 2018 13:50:44 +0100
libgdal-grass (2.3.3~rc2-1~exp2) experimental; urgency=medium
* Required at least libgdal-dev 2.3.3~rc2.
-- Bas Couwenberg <sebastic@debian.org> Fri, 14 Dec 2018 19:28:51 +0100
libgdal-grass (2.3.3~rc2-1~exp1) experimental; urgency=medium
* New upstream release candidate.
-- Bas Couwenberg <sebastic@debian.org> Fri, 14 Dec 2018 17:12:43 +0100
libgdal-grass (2.3.2-2~bionic1) bionic; urgency=medium
* Rebuild for bionic.
......@@ -12,6 +69,12 @@ libgdal-grass (2.3.2-2~bionic1) bionic; urgency=medium
-- Martin Landa <landa.martin@gmail.com> Wed, 28 Nov 2018 12:17:52 +0100
libgdal-grass (2.3.2-3) unstable; urgency=medium
* Bump minimum GRASS version to 7.4.3.
-- Bas Couwenberg <sebastic@debian.org> Tue, 27 Nov 2018 07:26:02 +0100
libgdal-grass (2.2.3-3~bionic5) bionic; urgency=medium
* Override dh_gencontrol to set GRASS ABI dependency with substvars.
......
......@@ -7,13 +7,13 @@ Priority: optional
Build-Depends: debhelper (>= 9),
dh-autoreconf,
d-shlibs,
grass (>= 7.6.0),
grass-dev (>= 7.6.0),
libgdal-dev (>= 2.3.2),
grass (>= 7.6.1),
grass-dev (>= 7.6.1),
libgdal-dev (>= 2.4.0),
libpq-dev,
lsb-release,
pkg-config
Standards-Version: 4.2.1
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/gdal-grass
Vcs-Git: https://salsa.debian.org/debian-gis-team/gdal-grass.git -b ubuntu/bionic
Homepage: http://www.gdal.org/
......